<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-FBA286A4-4269-895A-ED12-7049BD79BF5B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-077067FD-E3DB-D989-9DD9-43DDBE69B808">
    <organization identifier="ORG-077067FD-E3DB-D989-9DD9-43DDBE69B808" structure="hierarchical">
      <title>Evaluación Módulo 6</title>
      <item identifier="ITEM-12B4CB1A-4ABB-2140-E6AF-4C53FB57987F" isvisible="true" identifierref="RES-D3E39491-6128-2227-2971-0854AAC5EC7B">
        <title>Test de Evaluación Módulo 6</title>
      </item>
      <item identifier="ITEM-1CD9A4C7-BE67-2AF9-C912-0BCB7A66ED02" isvisible="true" identifierref="RES-C164F27C-1A21-B537-25FA-4348FA49B18B">
        <title>Caso Práctico Módulo 6</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D3E39491-6128-2227-2971-0854AAC5EC7B" type="webcontent" adlcp:scormtype="sco" href="ejercicio6.html">
      <file href="ejercicio6.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio6.swf" />
    </resource>
    <resource identifier="RES-C164F27C-1A21-B537-25FA-4348FA49B18B" type="webcontent" adlcp:scormtype="sco" href="practica6.htm">
      <file href="practica6.htm" />
      <file href="caso_practico_6.pdf" />
    </resource>
  </resources>
</manifest>

